package com.smppw.common.pojo.dto;

/**
 * @author zhengsongliang
 */
public class Interval {
	private Double lb;
	private Double ub;

	public Interval(Double lb, Double ub) {
		super();
		this.lb = lb;
		this.ub = ub;
	}

	public Double getLb() {
		return lb;
	}

	public void setLb(Double lb) {
		this.lb = lb;
	}

	public Double getUb() {
		return ub;
	}

	public void setUb(Double ub) {
		this.ub = ub;
	}

	@Override
	public String toString() {
		return lb + "~" + ub;
	}

}
